import React from 'react';
import './MyOutput.css';
import { useSelector } from 'react-redux';

export default function MyOutput() {
  const text = useSelector(state => state.text);
  const size = useSelector(state => state.size);

  return (
    <div className="show" style={{ fontSize: `${size}px` }}>
      {text || "Hier soll der Text in der ausgewählten Größe stehen ..."}
    </div>
  );
}
