import React from 'react';
import { Provider } from 'react-redux';
import store from './store';
import MyInput from './MyInput';
import MyOutput from './MyOutput';

export default function App() {
  return (
    <Provider store={store}>
      <div style={{ padding: '20px' }}>
        <MyInput />
        <MyOutput />
      </div>
    </Provider>
  );
}
