const initialState = {
  input: '',
  list: []
};

export default function appReducer(state = initialState, action) {
  switch (action.type) {
    case 'input/update':
      return { ...state, input: action.payload };
    case 'input/clear':
      return { ...state, input: '' };
    case 'list/add':
      return { ...state, list: [...state.list, action.payload] };
    default:
      return state;
  }
}
