import React from 'react';
import './FontSize.css';
import { useSelector, useDispatch } from 'react-redux';

export default function FontSize() {
  const size = useSelector(state => state.size);
  const dispatch = useDispatch();

  return (
    <div>
      FontSize
      <div className='niceButtons'>
        <span>{size}</span>
        <button className='button' onClick={() => dispatch({ type: 'font/increase' })}>+</button>
        <button className='button' onClick={() => dispatch({ type: 'font/decrease' })}>-</button>
      </div>
    </div>
  );
}
