import React from 'react';
import './TextInput.css';
import { useSelector, useDispatch } from 'react-redux';

export default function TextInput() {
  const text = useSelector(state => state.text);
  const dispatch = useDispatch();

  return (
    <div>
      <input
        className="NiceInput"
        type="text"
        value={text}
        onChange={(e) => dispatch({ type: 'text/update', payload: e.target.value })}
      />
    </div>
  );
}
