const initialState = {
    size: 16,
    text: "!"
  };
  
  export default function appReducer(state = initialState, action) {
    switch (action.type) {
      case 'font/increase':
        return { ...state, size: state.size + 1 };
      case 'font/decrease':
        return { ...state, size: state.size - 1 };
      case 'font/reset':
        return initialState;
      case 'text/update':
        return { ...state, text: action.payload };
      default:
        return state;
    }
  }
  