package edu.hsog;

import jakarta.json.JsonObject;
import jakarta.ws.rs.Consumes;
import jakarta.ws.rs.GET;
import jakarta.ws.rs.POST;
import jakarta.ws.rs.Path;
import jakarta.ws.rs.PathParam;
import jakarta.ws.rs.Produces;
import jakarta.ws.rs.QueryParam;
import jakarta.ws.rs.core.MediaType;

@Path("")
public class GreetingResource {

    @GET
    @Produces(MediaType.TEXT_PLAIN)
    public String hello() {
    	int a = 2 +3;
        return "Spiderman";
    }
    
    @GET
    @Path("/hello/{name}")
    public String hello(@PathParam("name") String name) {
        return name.toUpperCase();
    }

    @GET
    @Path("/hello/{name}")
    public String hello(@PathParam("name") String name, @QueryParam("vorname") String vorname) {
        return vorname + " " + name.toUpperCase();
    }
    
    @POST
    @Path("/push")
    @Consumes(MediaType.APPLICATION_JSON)
    public int push(String json) {
        return json.toString().length();
    }
    
    
}
